# Retrieve a list of supported locales **GET /locales** Get a list of all locales supported by the API. ## Servers - Generic Language-specific server: https://en.pronouns.page/api/public/v3 (Generic Language-specific server) - Deutsch (German) server: https://pronomen.net/api/public/v3 (Deutsch (German) server) - Español (Spanish) server: https://pronombr.es/api/public/v3 (Español (Spanish) server) - Esperanto server: https://pronomejo.net/api/public/v3 (Esperanto server) - Italiano (Italian) server: https://pronom.it/api/public/v3 (Italiano (Italian) server) - Føroyskt (Faroese) server: https://fornovn.fo/api/public/v3 (Føroyskt (Faroese) server) - Français (French) server: https://pronoms.fr/api/public/v3 (Français (French) server) - Polski (Polish) server: https://zaimki.pl/api/public/v3 (Polski (Polish) server) - Base server (English): https://pronouns.page/api/public/v3 (Base server (English)) ## Parameters ### Headers - **Accept** (string) The format to return errors in (if applicable) and, for some endpoints, the format to return the data in. In general, we recommend having it set to `application/json` ## Responses ### 200 A JSON array of supported locales #### Body: application/json (array[object]) - **code** (string) A two-letter language code according to ISO 639-1 or a three-letter language code if no suitable code is assigned by this standard. - **name** (string) The name of the locale in its own language. - **nameEnglish** (string) The name of the locale in English. - **url** (string) The URL for this locale - **published** (boolean) Indicates if the locale is published and available for use. - **family** (string) The language family that the locale belongs to (e.g., "romance", "germanic", "slavic"). - **extra** (string | null) Any extra information about the locale that may be relevant for display or categorization purposes. ### default Basic Error Response #### Body: application/json (object) - **statusCode** (number) The HTTP Status Code associated with the error - **error** (boolean) Indicates that the response is an error - **statusMessage** (string) The message associated with the error - **message** (string) The message associated with the error (client visible) - **url** (string) The URL that was requested which resulted in the error [Powered by Bump.sh](https://bump.sh)